.section-faq-page .field--name-field-page-paragraphs {
  margin-bottom: 60px;
}

.section-faq-page .field--name-field-page-paragraphs .paragraph--type-pg-subtitle h3 {
  position: relative;
  font-weight: bolder;
  font-family: Oswald, "Times New Roman", Times, Georgia, "DejaVu Serif", serif;
}

.section-faq-page .field--name-field-page-paragraphs .paragraph--type-pg-subtitle h3::after {
  background: #e32013;
  border-radius: 1.5px;
  bottom: 0;
  content: '';
  display: block;
  height: 3px;
  left: 0;
  position: absolute;
  width: 100%;
}

.section-faq-page .field--name-field-page-paragraphs .paragraph--type--pg-faq .ui-accordion {
  border-radius: 0;
  font-family: Oswald, "Times New Roman", Times, Georgia, "DejaVu Serif", serif;
}

.section-faq-page .field--name-field-page-paragraphs .paragraph--type--pg-faq .ui-accordion > h3 {
  background: #e32013;
  border-radius: 0;
  border: 0;
  color: white;
  font-size: 18px;
  margin-top: 30px;
  padding: 8px 50px 8px 25px;
  position: relative;
}

.section-faq-page .field--name-field-page-paragraphs .paragraph--type--pg-faq .ui-accordion > h3 .ui-accordion-header-icon {
  -ms-transform: translate(0, -50%);
  transform: translate(0, -50%);
  background-image: url(../..//components/blocks/images/ui-icons_ffffff_256x240.png);
  margin: 0;
  position: absolute;
  right: 20px;
  top: 50%;
}

.section-faq-page .field--name-field-page-paragraphs .paragraph--type--pg-faq .ui-accordion > h3:first-child {
  margin-top: 0;
}

.section-faq-page .field--name-field-page-paragraphs .paragraph--type--pg-faq .ui-accordion .faqfield-answer {
  border-radius: 0;
  border: 0;
  font-size: 18px;
  padding: 0 25px;
}

.section-faq-page .field--name-field-page-paragraphs .paragraph--type--pg-faq .ui-accordion .faqfield-answer p {
  margin: 1.5rem 0;
  color: #104293;
}

.section-faq-page .field--name-field-page-paragraphs .paragraph--type-pg-text p {
  margin: 1.5rem 0;
}
